CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3038.0, Copyright 2017 Los creadores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Los detalles de tus contactos pueden ayudar a completar los formularios de forma más rápida en Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Los creadores de Chromium. Todos los derechos reservados.";
